Posted on

Openfreeway Freeway 1.4.1.171 language directory traversal

A vulnerability classified as critical was found in Openfreeway Freeway 1.4.1.171. Affected by this vulnerability is an unknown function.